Bug 1468818 - Please release it for EPEL-7
Please release it for EPEL-7
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: tor-arm (Show other bugs)
25
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Orti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-08 06:02 EDT by Frank Büttner
Modified: 2017-12-12 05:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-12-12 05:25:14 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Frank Büttner 2017-07-08 06:02:18 EDT
Please release it also for EPEL-7.
The build process via mock will work without any changes.
The dependency to pytorctl will also compile fine.
Only the gui part fails because of the missing python2-cagraph
Comment 1 Frank Büttner 2017-07-08 06:29:10 EDT
python2-cagraph compiles fine for EPEL7
Comment 2 Juan Orti 2017-07-12 06:48:33 EDT
I'm a bit reluctant to manage this package in epel7 as the developer focus is now in python-stem and nyx. I made a test package for nyx, but doesn't work fine yet:

https://jorti.fedorapeople.org/nyx/

Are you a Fedora developer? I can grant you access to manage that branch yourself.
Comment 4 Fedora End Of Life 2017-11-16 13:59:53 EST
This message is a reminder that Fedora 25 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 25. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '25'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 25 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 5 Fedora End Of Life 2017-12-12 05:25:14 EST
Fedora 25 changed to end-of-life (EOL) status on 2017-12-12. Fedora 25 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.